<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/bookpic_background"
    android:orientation="vertical"
    android:layout_width="140dp"
    android:layout_height="190dp"
    android:layout_margin="2dp">

    <ImageView
        android:id="@+id/book_Image2"
        android:layout_width="120dp"
        android:layout_height="160dp"
        android:scaleType="centerCrop"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dp" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_marginLeft="40dp"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/book_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginBottom="2dp"
            android:text="乌合之众"
            android:textSize="15dp" />


    </LinearLayout>
</LinearLayout>